.. _vim.dvs.PortConnectee: ../../../vim/dvs/PortConnectee.rst

.. _vim.dvs.PortConnectee.ConnecteeType: ../../../vim/dvs/PortConnectee/ConnecteeType.rst

vim.dvs.PortConnectee.ConnecteeType
===================================
  The connectee types.
  :contained by: `vim.dvs.PortConnectee`_

  :type: `vim.dvs.PortConnectee.ConnecteeType`_

  :name: hostVmkVnic

values:
--------

vmVnic
   The port connects to a Virtual NIC in a Virtual Machine.

hostConsoleVnic
   The port connects to a console Virtual NIC on a host.

pnic
   The port connects to a Physical NIC.

hostVmkVnic
   The port connects to a VMkernel Virtual NIC on a host.
